gnu.io

## Interface ParallelPortEventListener

- All Superinterfaces:
    java.util.EventListener

      public interface ParallelPortEventListener
      extends java.util.EventListener

  Since:
    JDK1.0

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `parallelEvent(ParallelPortEvent ev)`

- - ### Method Detail

    - #### parallelEvent

          void parallelEvent(ParallelPortEvent ev)